<!doctype html>
<html lang="en">

<%-include('../../partials/header.ejs')%>

<body>
		<!-- Button trigger modal -->
  <!-- Modal -->
  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	<div class="modal-dialog">
	  <div class="modal-content">
		<div class="modal-header">
		  <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
		  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
		</div>
		<div class="modal-body">
		  ...
		</div>
		<div class="modal-footer">
		  <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
		  <button type="button" class="btn btn-primary">Save changes</button>
		</div>
	  </div>
	</div>
  </div>

	<!-- WRAPPER -->
	<div id="wrapper">
		<!-- NAVBAR -->
		<%-include('../../partials/navbar.ejs')%>
		<!-- END NAVBAR -->
		
		<!-- LEFT SIDEBAR -->
		<%-include('../../partials/sidebar.ejs')%>
		<!-- END LEFT SIDEBAR -->
		<!-- MAIN -->
				<!-- MAIN -->
				
				<div class="main">
					<!-- MAIN CONTENT -->
					<div class="main-content">
						<div class="container-fluid">
							<!-- OVERVIEW -->
							<div class="panel panel-headline">
								<div class="panel-heading">
									<h3 class="panel-title">Data Pelanggan</h3>
									<p class="panel-subtitle"></p>
									<a href="/portfolio/inventory/pelanggan/tambah" class="btn btn-sm btn-primary d-inline" style="float: right;"><i class="fa fa-file"></i> Tambah</a>
								</div>
								
								<div class="panel-body">
									<div class="row">
										<div class="col-md">
											<table class="table">
												<thead>
													<tr>
														<th>No</th>
														<th>Nama Kapal</th>
														<th>Nama Pengurus</th>
														<th>Nomor Telepon</th>
														<th>Aksi</th>
													</tr>
												</thead>
												<tbody>
													<% let no=1; %>	
													<% pelanggan.forEach(x => { %>
													<tr>
														<td><%= no++; %></td>
														<td><%= x.kapal %></td>
														<td><%= x.pengurus %></td>
														<td><%= x.telp %></td>
														<td>
															<a href="/portfolio/inventory/pelanggan/edit/<%=x.id%>" class="btn btn-sm btn-warning">Edit</a>
															<form action="/portfolio/inventory/pelanggan/hapus/<%=x.id%>?_method=delete" method="post" style="display: inline;">
																<button onclick="return confirm(`Hapus?`)" class="btn btn-sm btn-danger">Hapus</button>
															</form>
														</td>
													</tr>
													<% }) %>
												</tbody>
											</table>
										</div>
									</div>
								</div>
							</div>
							<!-- END OVERVIEW -->
						</div>
					</div>
					
					<!-- END MAIN CONTENT -->
				</div>
				<!-- END MAIN -->
				
				
				
				
				<%-include('../../partials/footer.ejs')%>
				
				
				<%if(sess.cookie === 'tambah'){ %>
				<script>	
					toastr.success('Have fun storming the castle!', 'Miracle Max Says') 
					</script>
				<%} %>
				
				
</body>
  
</html>
